@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

body { -webkit-text-size-adjust: 100%; color: #323232; font-family: Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3' , Meiryo, 'メイリオ', 'MS PGothic', sans-serif; min-width: 980px; }

a { text-decoration: underline; color: #fff; }
a:active, a:hover { color: #d3d3d3; }

#pageTop { position: fixed; width: 140px; height: 30px; border: #ccc 1px solid; background-color: #fff; background-image: url(../images/btn-top.png); background-repeat: no-repeat; background-position: 0 0; background-size: 140px 30px; z-index: 150; display: none; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; right: 1%; bottom: 46px; }

#pageTop a { display: block; width: 140px; height: 30px; }

.hide-text { text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

/* layout Style */
header { width: 100%; }
header h2 { margin: 40px auto 20px; }
header h2.ga, header h2.ea { width: 295px; }
header h2.ga img, header h2.ea img { width: 295px; height: 38px; }
header h2.ac, header h2.aj, header h2.ajr, header h2.ax { width: 178px; }
header h2.ac img, header h2.aj img, header h2.ajr img, header h2.ax img { width: 178px; height: 70px; }
header h1 { margin: 50px auto 40px; width: 200px; line-height: 0; }
header h1 img { width: 200px; height: 55px; }
header p { font-size: 12px; font-size: 0.75rem; line-height: 1.61; text-align: center; }

.archiveBox { border: 8px solid #000; color: #fff; position: relative; width: 960px; margin: 30px auto; background-color: #000; line-height: 1.61; text-align: center; }
.archiveBox div { max-width: 960px; max-height: 450px; overflow: hidden; }
.archiveBox img { position: relative; display: block; min-height: 100%; max-width: 100%; filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; width: 100%; -moz-transition: opacity 1s, -moz-transform 1s; -o-transition: opacity 1s, -o-transform 1s; -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -moz-backface-visibility: hidden; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.archiveBox:hover img { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; -moz-transform: scale(1.1, 1.1); -ms-transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); transform: scale(1.1, 1.1); }
.archiveBox time { font-weight: bold; font-size: 18px; font-size: 1.125rem; letter-spacing: 0.1em; font-family: Century Gothic, Arial, 'Hiragino Kaku Gothic ProN'; }
.archiveBox p { filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false); opacity: 1; font-size: 12px; font-size: 0.75rem; -moz-transition: opacity 1s; -o-transition: opacity 1s; -webkit-transition: opacity 1s; transition: opacity 1s; -moz-backface-visibility: hidden; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
.archiveBox:hover p { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); opacity: 0.7; }
.archiveBox figcaption { background: url("../images/arrow.png") 98% 54% no-repeat; background-size: 13px 15px; }
.archiveBox a { position: absolute; display: block; width: 100%; height: 100%; top: 0; left: 0; z-index: 100; text-indent: -119988px; overflow: hidden; text-align: left; text-transform: capitalize; }

#otherBlandWrapper { width: 100%; background-color: #898989; margin: 0; padding: 0; overflow: hidden; color: #fff; letter-spacing: 0.1em; text-align: center; }
#otherBlandWrapper #otherBland { max-width: 940px; margin: 20px auto 70px; font-size: 12px; font-size: 0.75rem; line-height: 1.61; }
#otherBlandWrapper #otherBland p { text-align: center; margin: 0 0 20px; }
#otherBlandWrapper #otherBland ul li { display: inline-block; margin-left: 20px; }
#otherBlandWrapper #otherBland ul:last-child { margin: 0; }

.sp { display: none; }

@media only screen and (max-width: 770px) { body { min-width: 0; }
  header p { text-align: left; padding: 0 10px 30px; }
  .archiveBox { border: none; width: 100%; margin: 0 auto; }
  .archiveBox div { border-top: 8px solid #000; height: auto; height: initial; max-height: auto; max-height: initial; }
  .archiveBox img { min-height: auto; min-height: initial; }
  .archiveBox figcaption { padding: 5px 0 8px; background: url("../images/arrow.png") 98% 50% no-repeat; background-size: 13px 15px; }
  .archiveBox figcaption p { padding: 0 28px; }
  #otherBlandWrapper #otherBland ul li { text-align: center; display: block; margin: 0; }
  .pc { display: none !important; }
  .sp { display: inline-block; } }
footer { margin-top: 60px; background-color: #000; text-align: center; font-size: 12px; font-size: 0.75rem; padding: 7px 0; width: 100%; color: #ffffff; }

/* Nav Style */
nav { width: 100%; background-color: #e9e9e9; height: 40px; overflow: hidden; }
nav #navWrapper { max-width: 960px; margin: 0 auto; float: right; }
nav #navWrapper li { float: left; }
nav #navWrapper li.newsletterTop { margin-right: 27px; }

/* responsive */
@media only screen and (max-width: 770px) { nav { height: 30px; }
  nav #navWrapper { float: right; }
  nav #navWrapper li.newsletterTop { margin: 0; }
  nav #navWrapper li.newsletterTop img { width: 155px; height: 30px; }
  nav #navWrapper li.backnumber img { width: 120px; height: 30px; } }
@media only screen and (max-width: 480px) { nav #navWrapper { width: 100%; }
  nav #navWrapper li.newsletterTop { margin: 0; float: left; }
  nav #navWrapper li.backnumber { float: right; } }
/* Add Footer Style */
footer a { color: #fff; text-decoration: underline; }
footer a:active, footer a:hover { color: #818181; }
footer p { line-height: 1.4em; }
footer p.arrow:before { content: url("/mail/newsletter/common/images/arrow.png"); margin-right: 3px; }
